import React from 'react';
import { shallow } from 'enzyme';
import Listing from './Listing';

describe('Listing', () => {
  it('should render without crashing', () => {
    shallow(
      <Listing
        match={{ params: {} }}
        exportList={() => {}}
        list={{}}
        load={() => {}}
        loadMore={() => {}}
      />,
    );
  });
});
